#game_area {
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.left_container {
    width: 40%;
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    padding-right: 20px;
}

.task_text {
    width: 100%;
}

/* Context */
#container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 2%;

    background-image: url(img/coloring.png);
    background-size: contain;
    background-position: center;
    background-origin: content-box;
    background-repeat: no-repeat;
}